Subject: elephant ears and online drawings

From: Sheryl Martin <[email-masked]>
Date: 4 Apr 1996 20:16:40 GMT

I have two questions I hope this group can help with:

1. Does anyone know the common or scientific name of a type of 'elephant
ear' plant where the leaves stand straight up rather than fall down like
an elephant's ear? I think it's a type of caladium (that may be a wrong
spelling!). My grandmother had hugh stands of these and I would like to
plant some but I can't find any.

2. Does anyone know of good on-line resources for clip art of grasses and 
trees? I need some simple line drawings for a book and probably to use
on a web site. Obviously, these would have to be public domain types.

Thanks!

--Sheryl Martin
[email-masked] or [email-masked]